[Desktop Entry]
Name=maskgen
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "maskgen -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=05-05-profile;
X-Kali-Package=pack
